Orange Forum • View topic - Can Orange be used on Python3.0 or Python2.6

Can Orange be used on Python3.0 or Python2.6

A place to ask questions about methods in Orange and how they are used and other general support.

Can Orange be used on Python3.0 or Python2.6

Postby linux2009 » Mon Jun 15, 2009 3:04

I got to know orange recently, It is very good and I like it very much. Can any one tell me it can be installed on Python3.0 , or the compatible Python2.6

Postby Janez » Wed Jun 17, 2009 14:24

For Python 2.6, we were still missing the PyQwt module which was not ported yet (at least for Windows) the last time I checked.

Python 3.0 will require much more work, I have no idea when we'll be able to do it.


Return to Questions & Support